Chat now with support
Chat with Support

Safeguard Authentication Services 4.1.3 - ActiveRoles Integration Pack Administration Guide

Enhancements

The Authentication Services ActiveRoles Integration Pack code was recompiled using the latest software development tools so that it is now compatible with ActiveRoles Server versions 7.0 or higher.

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating